/* Preview server accept dialog */
"Allow" = "İzin Ver";

/* Preview server accept dialog */
"Allow iOS device to preview" = "Önizleme için iOS cihazına izin ver";

/* Preview server accept dialog */
"Decline" = "Reddet";

/* title of tab in prefereneces */
"Sharing" = "Paylaşma";

